@charset "windows-1250";
/* author: bri */
/* Creation date: 2007.11.23. */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}

body{
background-color:#D8D8D8;
font-family: Monotype Corsiva;
scrollbar-DarkShadow-Color:#27120C;
scrollbar-Track-Color:#A0A0A0; 
scrollbar-Face-Color:#C8C8C8; 
scrollbar-Shadow-Color: #27120C;
scrollbar-3dLight-Color:#27120C; 
scrollbar-Highlight-Color:#ffffff;
scrollbar-Arrow-Color:#888888;
}

p{
color:black;
font-size:14pt;
font-family:Monotype Corsiva;
text-align:center;
}